-- Fix NULL for billableUnits
UPDATE task SET billableUnits=0.00 WHERE billableUnits is null;

-- Replace billableUnits with units where units = billableUnits + sum of all units of the items that bill the task.
ALTER TABLE task ADD units NUMERIC;
UPDATE task SET units=billableUnits WHERE quantitytype=1;
UPDATE task SET units=billableUnits+(SELECT COALESCE(SUM(units), 0) FROM item WHERE item.taskid=task.taskid) WHERE quantitytype=0;

ALTER TABLE task DROP COLUMN billableUnits;