-- The taxestotalroundingmode field tells how the taxes total is rounded
-- By default, this setting is set to 6, meaning ROUND_HALF_EVEN (https://docs.oracle.com/javase/8/docs/api/java/math/BigDecimal.html#ROUND_HALF_EVEN).
ALTER TABLE business ADD taxestotalroundingmode INTEGER;
UPDATE business SET taxestotalroundingmode=6;

ALTER TABLE invoice ADD taxestotalroundingmode INTEGER;
UPDATE invoice SET taxestotalroundingmode=6;